@charset "utf-8";
/* VML style thingy 
v\:* {behavior:url(#default#VML);}
*/
html {height: 100%;}
body {height: 100%; margin: 0; padding: 0; font-size: small;}
.googlethumb {cursor: pointer; border: 1px solid Black; transform: scale(80%,80%)}
.cluster {z-index: 1;}
.labels {color: black; font-family: var(--defaultBodyFontFamily); font-size: 10px; font-weight: bold; text-align: left; width: 8em; white-space: nowrap;} /* postcode */
.labels1 {color: black; font-family: var(--defaultBodyFontFamily); font-size: 8px; font-weight: bold; text-align: left; width: 8em; white-space: nowrap; opacity: 0.75;} /* postcode */
#map {clear: both; border: none; margin: 0px; text-align: center; width: 100%; height: 100%;}/* color: <?php print $color; ?>;*/
.sgwrappedhtml {margin: 0 1em 1em 0; text-align: left;}